#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-bash
version:              1.0.32
visibility:           public
id:                   dhall-bash-1.0.32-3Uf6R72BataDs219Tqvj6K
key:                  dhall-bash-1.0.32-3Uf6R72BataDs219Tqvj6K
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Compile Dhall to Bash
description:
    Use this package if you want to compile Dhall expressions to Bash.
    You can use this package as a library or an executable:

    * See the "Dhall.Bash" module if you want to use this package as a library

    * Use the @dhall-to-bash@ if you want an executable

    The "Dhall.Bash" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  ba13e465b2109524d647b843e3fc21be
exposed:              True
exposed-modules:      Dhall.Bash
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-bash-1.0.32
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-bash-1.0.32
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-bash
hs-libraries:         HSdhall-bash-1.0.32-3Uf6R72BataDs219Tqvj6K
depends:
    base-4.14.0.0 bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.34.0-8Ge085uFv64KRsQgbdaJPk
    neat-interpolation-0.5.1.1-FhzpVJL03PE2j9OWzA1rFV
    shell-escape-0.2.0-J7TfxphiqrH4SPH5SygxOz text-1.2.3.2

haddock-interfaces:   /usr/share/doc/dhall-bash/html/dhall-bash.haddock
haddock-html:         /usr/share/doc/dhall-bash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

